<!-- app/templates/auth/social-media.html -->
{% import "bootstrap/wtf.html" as wtf %}

{% extends 'base.html' %}

{% from "_macros.html" import render_field %}

{% block content %}	
	
	
						<div class="">
							<div class="subheader"></div>
						</div>
						<div class="row">
							<section id="content" class="grid12 site-content__content-section">
								<div class="body-content">
									<div class="narrow-container">
										<div class="c-spacer--xxx-large c-spacer"></div>
										<div class="c-card">
											<form id="signup-form" autocomplete="false" data-server-validate="#" action="#" accept-charset="UTF-8" method="post">
												<input name="utf8" type="hidden" value="✓"><input type="hidden" name="authenticity_token" value="f9oLGV2TBjqqE3/7FTgpwz2v/9VGrFrQ0jkfuubF1+hiqzvy0jKLdpSCvf2rlk2Wrb44uyQz3XldBo0WNfEoUQ==">
												<div class="c-cell">
													<div class="c-cell__content">
														<div class="c-cell__body">
															<h3 class="c-text--parent c-text--center c-text" style="color: #333; font-weight: 500;">Thanks, just a few more info to start a sweet experience</h3>
														</div>
													</div>
												</div>
												<label class="c-input--default c-input--text c-input js-field-with-hint js-ui-input-wrapper" data-validate-while-typing="true" data-hint="Pick something you really like. Once chosen you’re stuck with it, so choose wisely. 
													Please use letters and numbers only. " for="user_login">
													<div class="c-input__content js-input-content">
														<input type="text" name="user[login]" id="user_login" class="c-input__value " placeholder="Username" autocomplete="username" data-validate="required login" data-validate-while-typing="true" data-hint="Pick something you really like. Once chosen you’re stuck with it, so choose wisely. 
															Please use letters and numbers only. " data-server-validate="#">
													</div>
													<div class="c-input__validation js-hint is-hidden">
														Pick something you really like. Once chosen you’re stuck with it, so choose wisely. 
														Please use letters and numbers only. 
													</div>
												</label>
												<label class="c-input--default c-input--text c-input js-ui-input-wrapper" data-validate-while-typing="true" for="user_email">
													<div class="c-input__content js-input-content">
														<input type="text" name="user[postal]" id="user_postal" class="c-input__value " placeholder="Postal Code xxx xxx (will not be public)" autocomplete="postal" data-validate="required postal" data-validate-while-typing="true" data-server-validate="#">
													</div>
													<div class="c-spacer"></div>
													<div class="c-text--caption c-text--left c-text">At this moment, this community is for Calgary residents only.</div>
												</label>
												<!--<div class="c-spacer--x-large c-spacer"></div>-->
												<fieldset class="form__fieldset">
													<div class="field field--stacked field--plain">
														<div class="field__details u-fill-width u-padding-bottom-none">
															<div class="c-spacer"></div>
															<div class="c-text--caption c-text--left c-text">By registering I confirm that I have read and accept LeapCloset Terms & Conditions and Privacy Policy. I confirm I am at least 18 years old.</div>
														</div>
													</div>
												</fieldset>
												<div class="c-cell">
													<div class="c-cell__content">
														<div class="c-cell__body">
															<button name="button" type="submit" class="c-button--filled c-button--normal c-button "><span class="c-button__content">Sign up</span></button>
														</div>
													</div>
												</div>
												<div class="c-spacer--xx-large c-spacer"></div>
											</form>
										</div>
									</div>
								</div>
							</section>
						</div>
						<div class="ad-right">
							<!-- position: Very Right -->
							<div id="div-gpt-ad-5-3">
							</div>
						</div>
{% endblock %}